{% load widget_tweaks %}
{% load static %}
<div class="modal-js modal_callback" data-modal="modal_callback">
    <div class="modal-header">
        <button class="modal-close">
            <img src="{% static 'img/icons/menu/Close.svg' %}" alt="" class="img-svg">
        </button>
    </div>
    <h2 class="modal-title">Заказать звонок</h2>
    <h3 class="modal-subtitle">Просто оставьте номер телефона и мы свяжемся с Вами</h3>

    <form class="modal-form" method="post" action="{% url 'feedback:backcall_send' %}" data-yandex-goal="zakazzvonka">
        {% csrf_token %}
        <div class="form-group">
            <input type="text" class="modal-input" name="name" placeholder="Имя*" required>
        </div>
        <div class="form-group">
            <input type="text" class="modal-input" name="phone" placeholder="Номер телефона*" required>
        </div>
        <div class="recaptcha"></div>
        <div class="modal-form__footer">
            <div class="shares-warning">
                Нажатием кнопки «Отправить» я даю свое <a href="privacy.html" target="_blank">согласие на обработку<br> персональных данных</a>
            </div>
            <button class="shares-button modal_confirmation-open" type="submit" data-project="callback" data-modal="modal_confirmation">Отправить</button>
        </div>
    </form>
</div>
